/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */

@font-face {
    font-family: 'rajdhani';
    src: url('rajdhani-medium-webfont.woff2') format('woff2'),
         url('rajdhani-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('roboto-regular-webfont.woff2') format('woff2'),
         url('roboto-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('roboto-bold-webfont.woff2') format('woff2'),
         url('roboto-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('roboto-light-webfont.woff2') format('woff2'),
         url('roboto-light-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('roboto-medium-webfont.woff2') format('woff2'),
         url('roboto-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold-webfont.woff') format('woff'),
         url('Roboto-Bold-webfont.ttf') format('truetype'),
         url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

.accent-bg,
.accent-bg th { color:#fff !important; background:#041237 !important }

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

html { font-size:16px !important }
body { font-family:'roboto', arial; font-size:1rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

:focus { outline-color:#4d90fe }

a { color:#222 }
a:focus,
a:hover { color:#444 }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:2.125rem }
h2 { font-size:1.875rem }
h3 { font-size:1.625rem }
h4 { font-size:1.375rem }
h5 { font-size:1.125rem }
h6 { font-size:1rem }

.page { font-size:0.875em }

.body-container { max-width:1170px; margin:0 auto }
.landing .body-container { max-width:none }
.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

.section-top-banner li,
.section-bottom-banner li { margin:10px 0; box-shadow:0 0 10px rgba(0,0,0,0.2) }

.site-footer { text-align:center; border-top:5px solid #041237; background:#fff }
.site-footer .footer-logos { padding:40px 0 }
.site-footer .footer-logos li { display:inline-block; vertical-align:middle; max-width:280px;margin:0 30px }
.site-footer .footer-text { padding:20px 0; font-size:0.875em; font-family:'roboto', arial; font-weight:200; color:#fff; background:#041237 }
.site-footer .footer-text span { margin:0 20px; font-weight:700 }
.site-footer .footer-text a { margin:0 20px; text-decoration:none; font-weight:400; color:#68c5fd }
.site-footer .footer-text a:hover { text-decoration:underline }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { position:relative }
.j-carousel .media-box .slide-img { display:block; padding-top:56.28%; position:relative;  cursor:pointer; overflow:hidden }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 3 */
.j-carousel { position:relative; z-index:1 }
.j-carousel .feed { position:relative; overflow:hidden }
.j-carousel .seats { width:800%; position:relative }
.j-carousel .seat { opacity:0; visibility:hidden; width:12.5%; float:left; position:relative; transition:all 0.3s 0.3s ease }
.j-carousel .seat.active { opacity:1; visibility:visible; transition:all 0.3s ease }  

.more-news .story { margin-top:10px; padding:0 10px 0 210px; font-size:1rem; position:relative }
.more-news .story:first-child { margin-top:0 }
.more-news .heading { margin:0; font-size:1.25em }
.more-news .heading .thumb { width:190px; float:left; margin-left:-210px; box-shadow:0 2px 2px rgba(0,0,0,0.4); position:relative }
.more-news .heading .thumb img { vertical-align:top }
.more-news .heading .title { display:block; margin-bottom:5px }
.more-news .details { overflow:hidden }
.more-news .details .leadin { display:none }
.more-news .details .related-links ul { list-style:none; margin:0 }
.more-news .details .related-links li { float:left; margin-right:5px }
.more-news .load-more { display:block; max-width:100px; padding:5px 15px; margin:0 auto; text-align:center; background:#6f6f6f; color:#fff; border-radius:3px }

/* AOTW */
.section-aotw .section-header { position:static; line-height:20px; margin-bottom:0; padding:5px 10px; border-bottom:5px solid #233a75; font-size:1rem; font-weight:normal; text-transform:uppercase; background:#9b1d22; color:#fff }
.aotw { height:300px; padding:10px; font-size:1rem; color:#000; background:#eee }
.aotw .athlete { margin-top:10px }
.aotw .athlete:first-child { margin-top:0 }
.aotw .thumb { float:left; margin:0 10px 0 0; border:3px solid #555 }
.aotw .thumb img { vertical-align:top }
.aotw .title { display:block; margin-bottom:10px; text-decoration:none }
.aotw .title span { display:block; font-size:0.75em; color:#9b1d22 }
.aotw .title span:nth-child(1) { font-size:1.125em; margin-bottom:5px; text-transform:uppercase; color:#233a75 }
.aotw .leadin { font-size:0.875em }

/* SCHEDULE */
.schedule-boxscore .event-box { margin-top:10px; padding:15px; font-size:1rem; position:relative; color:#444; background:#fff; overflow:hidden; box-shadow:0 0 10px rgba(0,0,0,0.5) inset }
.schedule-boxscore .event-box:first-child { margin-top:0 }
.schedule-boxscore .date  { display:block; margin-bottom:5px; border-bottom:3px solid #233a75; font-size:1em; line-height:30px; text-transform:uppercase; color:#233a75 }
.schedule-boxscore .sport { font-size:1.25em; color:#233a75 }
.schedule-boxscore .status { float:right; text-transform:uppercase; color:#9b1d22 }
.schedule-boxscore .teams { margin-top:5px }
.schedule-boxscore .team .result { color:#9b1d22 }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site  { margin-top:5px; font-size:0.75em; color:#a0a0a0 }

/* TABS */
.tabs-wrapper ul.tabs { border-bottom:5px solid #233a75; font-size:1rem }
.tabs-wrapper ul.tabs .tab { margin-left:5px }
.tabs-wrapper ul.tabs .tab:first-child { margin-left:0 }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { display:block; line-height:30px; padding:0 10px; font-size:0.875em; text-transform:uppercase; text-decoration:none; background:#444; color:#fff }
.tabs-wrapper .tab a:focus,
.tabs-wrapper .tab a.active { background:#9b1d22 }
.tabs-wrapper .panes { position:relative; overflow:hidden }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.secondary-tabs .pane .overflow { height:300px; padding:10px; overflow:auto }

/* SLIDER */
.sponsor-slider { position:relative; padding:10px 0 }
.sponsor-slider .slick-slide { float:none; display:inline-block; vertical-align:middle; margin:0 10px; }
.sponsor-slider .slick-slide:focus { outline-color:#000}
.sponsor-slider .slick-slide img { max-height:150px; margin:0 auto } 
.sponsor-slider .slick-arrow { position:absolute; left:-30px; top:50%; margin-top:-15px; width:30px; height:30px; border:none; cursor:pointer; text-align:center; overflow:hidden; background:transparent }
.sponsor-slider .slick-arrow:focus { outline-color:#000 }
.sponsor-slider .slick-next { left:auto; right:-30px }
.sponsor-slider .slick-prev:before { content:"\00ab"; display:block; font-size:1.5em; line-height:30px; color:#041237 }
.sponsor-slider .slick-next:before { content:"\00bb"; display:block; font-size:1.5em; line-height:30px; color:#041237 }


.right-col-sponsor { padding:20px 20px 20px 0; text-align:center }
.right-col-sponsor li { margin-top:5px }
.right-col-sponsor li:first-child { margin-top:0 }

/* Photo Galleries */
.photo-galleries { font-family:'Libre Franklin', arial; font-size:1rem; overflow:hidden }
.photo-galleries .stories { margin:0 -15px }
.photo-galleries .story { float:left; width:50%; padding:15px; box-sizing:border-box }
.photo-galleries .story .heading { position:relative; margin:0; font-size:1em; font-weight:400 }
.photo-galleries .story .thumb { display:block; position:relative; overflow:hidden; background:#444 }
.photo-galleries .story .thumb:before { content:''; display:block; padding-top:56.25% }
.photo-galleries .story a:focus .thumb:after,
.photo-galleries .story a:hover .thumb:after { content:''; position:absolute; left:0; right:0; top:0; bottom:0; background:rgb(4, 18, 55, 0.8) }
.photo-galleries .story .thumb img { position:absolute; left:0; top:0; width:100% }
.photo-galleries .story .title { display:none; position:absolute; left:35px; right:35px; top:50%; max-height:4.5em; font-size:1.125em; font-family:'roboto', arial; font-weight:700; line-height:1.5em; text-align:center; color:#fff; overflow:hidden; -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%) }
.photo-galleries .story a:focus .title,
.photo-galleries .story a:hover .title { display:block }
.photo-galleries .story .details { display:none }


/* Content Switcher */ 
.content-switcher { position:relative }
.content-switcher .switcher-list { position:relative; z-index:2; margin-bottom:10px; border:1px solid #ccc; border-top:0 }
.content-switcher .switcher-list .selection { position:relative; display:block; padding:0 45px 0 10px; font-size:0.875em; font-family:'nunito_sans', arial; font-weight:400; line-height:40px; text-decoration:none; color:#444; background:#fff }
.content-switcher .switcher-list:focus .selection { background:#fff; outline:1px solid #000 }
.content-switcher .switcher-list .selection:after { content:'\e811'; font-family:'glyphicons'; position:absolute; right:0; top:0; width:40px; height:40px; line-height:40px; text-align:center; color:#222 }
.content-switcher .switcher-list.active .selection:after { content:'\e812' }
.content-switcher .switcher-list ul { display:none; position:absolute; left:0; right:0; top:40px; max-height:200px; padding:10px; border:solid 1px #ccc; margin:0; list-style:none; background:#fff; overflow:auto }
.content-switcher .switcher-list.active ul { display:block }
.content-switcher .switcher-list li a { display:block; padding:5px 10px; color:#222; text-decoration:none} 
.content-switcher .switcher-list li.active a { color:#fff; background:#0079c2 }
.content-switcher .switcher-list li:hover a,
.content-switcher .switcher-list li a:focus { color:#fff; background:#0079c2 }
.content-switcher .content-panels { position:relative; z-index:1 }
.content-switcher .content-panel { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.content-switcher .content-panel.active { position:static; visibility:visible }
.content-switcher.loading .switcher-list { opacity:0.5 }
.content-switcher.loading .switcher-list .selection:before { content:''; position:absolute; left:0; right:100%; top:0; bottom:0; background:rgba(193,193,193,0.5); -webkit-animation: loader 3s infinite linear; animation: loader 3s infinite linear }

/* Scoreboard */   
.site-header .scoreboard-wrapper { position:relative; min-height:130px; padding-left:200px; padding-right:100px; background:#fff }
.site-header .content-switcher .switcher-list { position:absolute; right:-100px; top:0; width:98px; margin:0 }
.site-header .content-switcher .switcher-list > ul { width:200px; left:auto; right:0 }
.site-header .content-switcher .scoreboard-slider .full-schedule-btn { left:-254px; bottom:25px }

.site-header .scoreboard-slider { position:relative; font-family:'roboto_condensed', arial; font-size:1rem; color:#444; background:#fff }
.site-header .scoreboard-slider .no-events { font-size:1em; text-align:center; line-height:130px; color:#000; background:#fff }
.site-header .scoreboard-slider .event-box { display:none; border-left:1px solid #ebebeb }
.site-header .scoreboard-slider.slick-initialized .event-box { display:block }
.site-header .scoreboard-slider .event-box .event { position:relative; height:110px; padding:10px; font-size:0.875em; line-height:1.3 }
.site-header .scoreboard-slider .event-box.empty { display:none; }
.site-header .scoreboard-slider .event-box .date { margin-bottom:5px; font-size:0.75em; font-family:'roboto', arial; font-weight:500; text-transform:uppercase; color:#555555 }
.site-header .scoreboard-slider .event-box .sport { font-size:0.875em; font-weight:700; font-family:'roboto', arial; text-transform:uppercase; margin-bottom:10px }
.site-header .scoreboard-slider .event-box .sport a { text-decoration:none; color:#041237 }
.site-header .scoreboard-slider .event-box .status { position:absolute; right:10px; top:10px; font-size:0.75em; font-family:'roboto', arial; font-weight:500; text-transform:uppercase; color:#000 }
.site-header .scoreboard-slider .event-box .team { margin-top:5px; font-size:1em; font-weight:400; font-family:'roboto', arial; white-space:nowrap; text-overflow:ellipsis; overflow:hidden }
.site-header .scoreboard-slider .event-box .team-logo { float:left; width:20px; margin-right:10px }
.site-header .scoreboard-slider .event-box .team .va { float:left; margin-right:5px; }
.site-header .scoreboard-slider .event-box .team .name { display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden }
.site-header .scoreboard-slider .event-box .team .score { float:right; margin-left:10px; font-weight:700 }
.site-header .scoreboard-slider .event-box .team .result { display:block; margin-left:20px; font-weight:700 }    
.site-header .scoreboard-slider .event-box .neutralsite-notes { display:none }
.site-header .scoreboard-slider .event-box .links { position:absolute; left:50%; bottom:5px;; margin-left:-20px }
.site-header .scoreboard-slider .event-box .links .sep,
.site-header .scoreboard-slider .event-box .links .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }
.site-header .scoreboard-slider .event-box .links a { float:left; width:1em; height:1em; padding:5px; margin-right:3px;; font-size:1em; line-height:1; color:#fff; background:#0079c2 }

.site-header .scoreboard-slider .next.disabled, 
.site-header .scoreboard-slider .prev.disabled { visibility:hidden }

.site-header .slick-slider .slick-arrow { position:absolute; right:-50px; top:40px; z-index:1; width:50px; height:45px; border:1px solid #ccc; cursor:pointer; text-align:center; overflow:hidden; background:transparent }
.site-header .slick-slider .slick-next { left:auto; right:-100px; border-left:none }
.site-header .slick-slider .slick-prev:before { content:"\e80f"; display:block; font-family:'glyphicons'; font-size:2em; line-height:45px; color:#000 }
.site-header .slick-slider .slick-next:before { content:"\e810"; display:block; font-family:'glyphicons'; font-size:2em; line-height:45px; color:#000 }

.site-header .scoreboard-wrapper .full-schedule-btn { position:absolute; right:0; top:84px; width:98px; height:44px; border:1px solid #ccc; font-size:1.2em; line-height:43px; text-align:center; overflow:hidden }
.site-header .scoreboard-wrapper .full-schedule-btn:before { display:block; width:100%; line-height:43px }

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#041237; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#041237; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#041237; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#041237 }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#041237; color:#fff }
.bio-wrap .head a { color:#fff }

/* ARTICLE PAGE CATPTION ADJUSTMENT THAT CLIENT REQUESTED */
.rich-v2.standard .article-image, 
.rich-v2.classic.no-sidebar .article-image { max-width:600px }
.rich-v2 .image .thumb-caption { position:static }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

.page { position:relative; background:url(/images/setup/bg_pattern.png) repeat 50% 0 #f5f5f5 }
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.site-header { position:relative; z-index:3; background:#fff }
.site-header:before { content:''; position:absolute; left:0; right:0; bottom:0; height:65px; display:block; border-top:5px solid #68c5fd; background:#041237}
.site-header > div { position:relative; max-width:1170px; margin:0 auto }
.site-header .site-title { margin:0 }
.site-header .site-title a { position:absolute; left:0; top:67px; z-index:1; display:block; width:182px; height:124px; text-indent:-9999px; background:url(/images/setup/logo.png) no-repeat 0 0 }
.site-header .site-title a:after { content:''; position:absolute; left:0; top:-45px; display:block; width:176px; height:32px; background:url(/images/setup/header_text.png) no-repeat 0 0 }

.mobile-menu-bar { display:none }

.landing-row { margin-top:20px; overflow:hidden }
.landing-row:first-of-type { margin-top:0 }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { max-width:1170px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.landing-row.carousel-row > div { margin:10px auto; box-shadow:0 0 10px rgba(0,0,0,0.2); background:#fff }
.landing-row.top-banner-row { margin:10px 0 }
.landing-row.sponsor-slider-row { padding:30px 0; background:#68c5fd }

/* NAVIGATION */
.dropnav { position:relative; height:65px; font-size:1rem; text-align:right; border-top:5px solid #68c5fd; color:#fff; background:#041237 }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav .nav { position:relative; display:inline-block; vertical-align:top; text-align:left }
.dropnav .nav:before { content:'/'; float:left; font-weight:700; line-height:65px; color:#68c5fd }
.dropnav .nav1:before { display:none }
.dropnav .nav1 { margin-left:180px }
.dropnav .nav > a { display:block; height:65px; padding:0 25px; font-size:1.25em; font-weight:700; line-height:65px; text-decoration:none; color:#fff; text-transform:uppercase }
.dropnav .nav > a[href="/search"] { width:15px; overflow:hidden }
.dropnav .nav > a[href="/search"]:before { content:'\e802'; display:block; font-family:'glyphicons'; font-weight:400 }
.no-touch .dropnav .nav.focus > a:before,
.dropnav .nav.show > a:before { content:''; position:absolute; left:50%; bottom:0; margin-left:-10px; border:8px solid transparent; border-bottom-color:#68c5fd }
.dropnav .nav > .submenu { opacity:0; visibility:hidden; position:absolute; left:0; top:65px; min-width:200px; padding:25px 15px; background:#68C5FD; white-space:nowrap }
.no-touch .dropnav .nav.focus > .submenu,
.dropnav .nav.show > .submenu { opacity:1; visibility:visible; -ms-transition:all 0.5s 0.2s ease; -moz-transition:all 0.5s 0.2s ease; transition:all 0.5s 0.2s ease  }
.dropnav .submenu a { display:block; padding:0 10px; font-size:1em; font-family:'roboto', arial; font-weight:200; white-space:nowrap; text-decoration:none; color:#041237 }
.dropnav .submenu a:focus { outline-color:#000 }
.dropnav .submenu a:hover { text-decoration:underline }
.dropnav .submenu .has-submenu > a { font-size:1.125em; text-transform:uppercase; color:#000; cursor:default }
.dropnav .submenu ul,
.dropnav .submenu .has-submenu { display:inline-block; vertical-align:top; min-width:150px; margin-left:20px }
.dropnav .submenu ul:first-child,
.dropnav .submenu .has-submenu:first-child { margin-left:0 }

.secondary-nav { position:relative; z-index:2; padding:15px 10px; font-size:1rem; color:#fff; background:#68c5fd }
.secondary-nav > div { max-width:1170px; margin:0 auto }
.secondary-nav h1 { float:left; margin-bottom:0; color:#041237; font-size:1.3125em; font-family:'roboto', arial; font-weight:700; text-transform:uppercase }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 10px; font-family:'nunito_sans', arial; font-weight:400; font-size:1em; color:#041237; text-decoration:none }
.secondary-nav li.focus a,
.secondary-nav li:hover a { color:#000; outline-color:#000; text-decoration:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav.focus > a,
.secondary-nav .has-nav:hover > a { color:#fff; background:#041237 }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#041237; border-radius:5px 0 }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#fff; white-space:nowrap }
.secondary-nav .has-nav li.focus a,
.secondary-nav .has-nav li:hover a { color:#ccc; outline-color:#4d90fe }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

.j-carousel { padding-bottom:100px; font-size:1rem; border-right:1px solid #eee }
.j-carousel .media-box { background:#000 }
.j-carousel .story-box { position:relative; padding:20px; min-height:75px; color:#444; background:#fff }
.j-carousel .story-box .title { display:block; font-size:1.5em; font-family:'roboto', arial; color:#000; font-weight:700; text-transform:uppercase; text-decoration:none }
.j-carousel .story-box .title:hover { color:#041237 }
.j-carousel .story-box .date { position:absolute; left:0; right:0; top:-42px; padding:10px 20px; font-size:0.875em; font-family:'roboto', arial; letter-spacing:5px; text-transform:uppercase; color:#fff; background:rgba(0,0,0,0.8) }
.j-carousel .story-box .carousel-share-links { display:inline-block; vertical-align:top; margin-left:10px }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:1.125em }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .carousel-related-links a { font-size:0.875em; font-weight:500; text-decoration:none }
.j-carousel .story-box .carousel-related-links a:hover { text-decoration:underline }
.j-carousel .story-box .leadin { display:none }
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { position:absolute; left:0; right:0; bottom:0; margin-top:56.28%; padding:10px 10px 30px; z-index:2; background:#fff }
.j-carousel .control { position:relative; float:left; width:19.2%; margin-left:1%; cursor:pointer }
.j-carousel .control:first-child { margin-left:0 }
.j-carousel .control:focus:after,
.j-carousel .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:-2px; border:5px solid #68c5fd }
.j-carousel .control:focus:before,
.j-carousel .control.active:before { content:''; position:absolute; left:50%; top:-15px; margin-left:-12px; border:8px solid transparent; border-bottom-color:#68c5fd }
.j-carousel .control .thumb { width:100%; vertical-align:top }
.j-carousel .control .thumb-title { display:none }

.section-social { position:relative }
.section-social .section-header { position:static;  margin:0 0 5px; font-size:1.9em; line-height:30px; font-family:'roboto', arial; font-weight:700; text-transform:uppercase; color:#000 }

.section-photo-gallery { position:relative }
.section-photo-gallery .section-header { position:static; margin:0 0 5px; font-size:1.8em; line-height:30px; font-family:'roboto', arial; font-weight:700; text-transform:uppercase; color:#000 }
.section-photo-gallery .view-all { position:absolute; right:0; top:0; font-size:1.2em; line-height:30px; font-weight:700; text-transform:uppercase; text-decoration:none }

.section-social .social-stream .filters { position:absolute; right:0; top:0; text-align:right; margin-bottom:0 }
.section-social .social-stream .filters li { margin:0 }
.section-social .social-stream .filters li a { padding:5px 10px; margin:0; color:#000 }
.section-social .social-stream .filters li .icon { margin:0 }
.section-social .social-stream .filters li:hover a,
.section-social .social-stream .filters li.active a { border:none; color:#000; background:#68c5fd }
.section-social .social-stream .filters li:hover .icon,
.section-social .social-stream .filters li.active .icon { color:#000 }
.section-social .social-stream .filters li:nth-child(1) .icon,
.section-social .social-stream .filters li:nth-child(1) ~ li .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }  

.section-social div.social-stream .wall .tile .user { padding-left:70px; white-space:normal }
.section-social div.social-stream .wall .tile .logo { float:left; margin-left:-60px }
.section-social div.social-stream .load-more { display:none }
.section-social div.social-stream .wall { margin:0 -15px } 
.section-social div.social-stream .wall .tile { width:50% }

}

@media only screen and (max-width:1120px) and (min-width:1024px) { 

.dropnav .nav1 { margin-left:130px }
.dropnav .nav > a { padding:0 20px }

}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0 }

.site-header { position:relative; background:#fff }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/header_tablet.png) no-repeat 50% 50% }

.site-header .scoreboard-wrapper  { padding-left:0 }

.mobile-menu-bar { display:block; padding:5px; font-size:1rem; background:#09173b }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; padding:10px; text-align:center; font-size:1em; line-height:1; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.mobile-menu-bar li a.active { background:#68c5fd; color:#09173b; text-decoration:none } 

.dropnav { display:none; font-size:1rem; color:#fff; background:#333 }
.dropnav.active { display:block }
.dropnav .has-submenu > .submenu { display:none }
.dropnav li { border-top:1px solid #434343 }
.dropnav li:first-child { border-top:none }
.dropnav .submenu li { border-top:solid 1px #363636 }
.dropnav .submenu.level2 li { border-top:solid 1px #464646 }
.dropnav li a { display:block; padding:0 0.625em; line-height:2.125em; color:#fff; text-decoration:none; position:relative }
.dropnav .has-submenu { position:relative }
.dropnav .has-submenu > a { margin-right:2.5em }
.dropnav .has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:2.5em; text-align:center; font-family:'glyphicons'; speak:none; line-height:2.125em; color:#fff; background:rgba(0,0,0,0.4) }
.dropnav .has-submenu.active:after { content:'\e811' }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu.level1 .submenu { background:#555 }
.dropnav .submenu.level2 .submenu { padding:0.625em; background:#666 }
.dropnav .submenu.level2 .submenu li { border:none }
.dropnav .submenu-title { display:none }

.secondary-nav { background:#222; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:1.5rem; color:#fff; font-weight:700 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { font-size:1rem; color:#000; background:#f5f5f5 }
.j-carousel .story-box { padding:10px; font-size:1em; color:#fff }
.j-carousel .story-box .title { display:block; margin-bottom:5px; font-size:1.125em; text-decoration:none; color:#000 }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:1.125em }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .date,
.j-carousel .story-box .leadin,
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { position:absolute; left:0; right:0; top:-32px; z-index:2; height:12px; padding:10px 0; margin-top:56.28%; text-align:center; background:rgba(0,0,0,0.3) }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:4px; height:4px; margin:4px; text-indent:-9999px; cursor:pointer; border-radius:100% }
.j-carousel .control:before { content:''; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:100% }
.j-carousel .control.active { background:#fff; box-shadow:none }
.j-carousel .control .thumb { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #233a75; text-transform:uppercase; background:#9b1d22; color:#fff }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto; padding:5px }

.schedule-boxscore .event-box { margin-top:5px }
.aotw { height:auto }

.site-header .scoreboard-slider { height:130px; border:1px solid #ccc; border-right:none }

.right-col-sponsor { padding:10px; }
.right-col-sponsor ul { white-space:nowrap; font-size:0; overflow:hidden }
.right-col-sponsor li { display:inline-block; vertical-align:middle; width:14.28%; padding:0 5px; box-sizing:border-box }

.sponsor-slider { padding:0 50px }
.sponsor-slider .slick-prev { left:0 }
.sponsor-slider .slick-next { right:0 }

.section-social .section-header,
.section-photo-gallery .section-header { position:static; padding:10px 20px; margin:0; font-size:1.5em; font-family:'roboto', arial; font-weight:700; text-align:center; text-transform:uppercase; color:#000 }

.section-social .social-stream .load-more { display:block; width:180px; height:30px; border:2px solid #fff; padding:10px; margin:20px auto; font-size:18px; text-align:center; text-decoration:none; line-height:30px; color:#000; background:#68c5fd; overflow:hidden; -ms-animation:showEl 2s linear; -webkit-animation:showEl 2s linear; animation:showEl 2s linear; border-radius:10px; box-shadow:0 0 2px rgba(0,0,0,0.4) }
.section-social .social-stream .load-more:after { content:'\e811'; font-family:'glyphicons'; margin-left:10px }
.section-social .social-stream .load-more:focus,
.section-social .social-stream .load-more:hover { color:#fff; background:#000; box-shadow:0 0 2px rgba(0,0,0,0.7) }

.section-photo-gallery .view-all { display:block; width:180px; height:30px; border:2px solid #fff; padding:10px; margin:20px auto; font-size:18px; text-align:center; text-decoration:none; line-height:30px; color:#000; background:#68c5fd; overflow:hidden; -ms-animation:showEl 2s linear; -webkit-animation:showEl 2s linear; animation:showEl 2s linear; border-radius:10px; box-shadow:0 0 2px rgba(0,0,0,0.4) }
.section-photo-gallery .view-all:after { content:'\e810'; font-family:'glyphicons'; margin-left:10px }
.section-photo-gallery .view-all:focus,
.section-photo-gallery .view-all:hover { color:#fff; background:#000; box-shadow:0 0 2px rgba(0,0,0,0.7) }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:0.875rem }

.site-header .site-title { margin:0 150px 0 10px }
.site-header .site-title a { position:relative; max-width:240px; height:80px; background:url(/images/setup/header_mobile_wide.png) no-repeat 50% 50%; background-size:100% auto }

.photo-galleries .story { width:100% }

.mobile-menu-bar { position:absolute; min-width:150px; right:5px; top:0; height:80px; padding:0; background:none; white-space:nowrap; overflow:hidden }
.mobile-menu-bar ul { position:absolute; right:0; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%) }
.mobile-menu-bar li a { padding:10px; line-height:1; background:#333; box-sizing:border-box }
.mobile-menu-bar li .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }

.content-switcher .switcher-list { border-top:1px solid #ccc }

.site-footer .footer-logos li { margin:10px }
.site-footer .footer-logos li img { max-height:70px; max-width:150px }

.site-footer .footer-text a,
.site-footer .footer-text span { display:block; margin:0 }

/* ARTICLE PAGE CATPTION ADJUSTMENT THAT CLIENT REQUESTED */
.rich-v2.standard .article-image, 
.rich-v2.classic.no-sidebar .article-image { max-width:none }
}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}

.tabs {
  position: relative;   
  min-height: 200px; /* This part sucks */
  clear: both;
  margin: 25px 0;
}
.tab {
  float: left;
}
.tab label {
  background: #eee; 
  padding: 10px; 
  border: 1px solid #ccc; 
  margin-left: -1px; 
  position: relative;
  left: 1px; 
}
.tab [type=radio] {
  display: none;   
}
.content {
  position: absolute;
  top: 28px;
  left: 0;
  background: white;
  right: 0;
  bottom: 0;
  padding: 20px;
  border: 1px solid #ccc; 
}
[type=radio]:checked ~ label {
  background: white;
  border-bottom: 1px solid white;
  z-index: 2;
}
[type=radio]:checked ~ label ~ .content {
  z-index: 1;
}